<?php

use Illuminate\Database\Seeder;
use App\SettingMalaysiaBank;
use App\SettingBeneficiary;

class SettingActiveBankSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $bankx1 = SettingMalaysiaBank::find(1);
        $bankx2 = SettingMalaysiaBank::find(2);
        $beneficiary = SettingBeneficiary::find(2);

        DB::table('setting_active_banks')->truncate();
        DB::table('setting_active_banks')->insert([
        	'x1_bank_id' => $bankx1->id,
        	'x2_bank_id' => $bankx2->id,
        	'beneficiary_id' => $beneficiary->id
        ]);
    }
}
